multipart

A simple HTTP multipart encoder/decoder for Lua

$ luarocks install multipart

A simple HTTP multipart encoder/decoder for Lua, that can be used to work with multipart/form-data payloads.

Versions

0.5.9-13 years ago377,450 downloads
0.5.8-13 years ago997 downloads
0.5.7-13 years ago54 downloads
0.5.6-14 years ago40,462 downloads
0.5.5-16 years ago150,891 downloads
0.5.4-16 years ago1,259 downloads
0.5.3-16 years ago74 downloads
0.5.2-26 years ago103 downloads
0.5.2-16 years ago34 downloads
0.5.1-16 years ago24,480 downloads
0.5-16 years ago15,046 downloads
0.4-17 years ago5,357 downloads
0.3-27 years ago9,250 downloads
0.2-18 years ago6,099 downloads
0.1-38 years ago184 downloads
0.1-28 years ago68 downloads

Dependencies

lua >= 5.1

Dependency for

APIOAK, cmft-base-kong, cmft-kong, kong, kong, Lua-Telegram-API, Restia, threat-protection

Labels

Manifests